program DomainInfo;

uses
  Forms,
  uMain in 'uMain.pas' {frmDomainInfo};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDomainInfo, frmDomainInfo);
  Application.Run;
end.
